<ion-header>
  <ion-navbar hideBackButton="true">
    <ion-buttons left>
  <button (click)="goVoltar(teste)" ion-button icon-only style="margin-left: 10px">
    <ion-icon name="md-arrow-back"></ion-icon>
  </button>
</ion-buttons>
<ion-title>
<span *ngIf="resultado==''">Orientações</span>
<span *ngIf="resultado!='' && teste==1 && categoria==1">{{ resultado }}</span>
<span *ngIf="resultado!='' && categoria!=1">Resultado da busca</span>
</ion-title>
</ion-navbar>
</ion-header>

<ion-content>
<ion-searchbar
(change)="filterTechnologies2($event.target.value)" placeholder="Buscar Ex: Precaução" autocomplete="on"  hideCancelButton="true" autocorrect="on" *ngIf="teste==0"></ion-searchbar>
<ion-item text-wrap  *ngIf="teste!=0" class="texto-busca" ><span *ngIf="categoria==''"><!-- {{ resultado }} --></span><div class="texto-bucal" [innerHTML]="subtexto"></div></ion-item>
<div *ngFor="let technology of technologies; let i=index" >     
  <ion-item text-wrap class="texto-busca2" > 
    <div *ngIf="(technology.etapa!='' && teste==0) || (technology.etapa!='' && categoria!='') " class="texto-etapa">{{ technology.etapa }}</div>
    <span [innerHTML]="technology.descricao"></span>   
    <div class="texto-secao" (click)=onFilter(technology.secao) *ngIf="categoria==0"> {{ technology.secao }}</div>  
  <!-- <div [innerHTML]="technology.descricao"></div> -->
  </ion-item>
  
</div>
<div class="fonte" padding *ngIf="teste==1"><strong>Fonte:</strong><br>Caderneta de Saúde da Pessoa Idosa<br><span class="fonte-menor">Ministério da Saúde<br>2017</span></div>
<ion-item text-wrap class="texto-busca2" *ngIf="teste!=0 && technologies==false">  Busca por "{{ resultado }}" não retornou nenhum resultado
    </ion-item>

<div *ngIf="teste==0" padding style="margin-top: -30px;"> 
 <button ion-item  no-lines  (click)="irMedicamentos()" color="fundo-item" class="botao_cinza" >Medicamentos</button> 
  <button ion-item  no-lines  (click)="irAlimentacao()" color="fundo-item" class="botao_cinza" >Alimentação</button>
  <button ion-item no-lines  (click)="irBucal()" color="fundo-item" class="botao_cinza" >Saúde bucal</button>
  <!--<button ion-item no-lines  (click)="irProtese()" color="fundo-item" class="botao_cinza" >Prótese dental</button>
  <button ion-item no-lines  (click)="irDentista()" color="fundo-item" class="botao_cinza" >Dentista</button>-->
  <button ion-item no-lines  (click)="irQuedas()" color="fundo-item" class="botao_cinza">Quedas</button>
  <button ion-item no-lines  (click)="irAtividades()" color="fundo-item" class="botao_cinza">Atividades físicas</button>
  <button ion-item no-lines  (click)="irSexualidade()" color="fundo-item" class="botao_cinza">Sexualidade</button>
  
</div>     

</ion-content>

